FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by GNU antilope.
Your IP: 35.170.64.36

command 6badc849-6a2b-4bda-abb4-dddbace8050d

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/command,6badc849-6a2b-4bda-abb4-dddbace8050d.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/05/29 16:11:35

Toc:

  • error 1
  • error: Failed dependencies:
  • error 2
  • error: Failed dependencies:

Content:

Loading [pndir]th-x86_64...
Loading [pndir]th-x86_64-ready...
Loading [pndir]th-x86_64-test...
23789 packages read
warn: cargo: ambiguous name
warn: rust: ambiguous name
warn: rust-std: ambiguous name
Processing dependencies...
rust-std-1.52.1-1.x86_64 obsoleted by rust-std-1.52.1-2.x86_64
rust-1.52.1-1.x32 obsoleted by rust-1.52.1-2.x86_64
There are 2 packages to install, 2 to remove:
U rust-1.52.1.(1 => 2).(x32 => x86_64)  
U rust-std-1.52.1.(1 => 2).x86_64
This operation will free 18.7KB of disk space.
Need to get 37.2MB of archives (37.2MB to download).

Retrieving [1/2] th-x86_64-test::rust-std-1.52.1-2.x86_64.rpm..............................done
Retrieving [2/2] th-x86_64-test::rust-1.52.1-2.x86_64.rpm..................................done
rust-std-1.52.1-2.x86_64.rpm: digests OK
rust-1.52.1-2.x86_64.rpm: digests OK
Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0...
error: Failed dependencies:
	rust = 1.52.1-1 is needed by (installed) rust-std-1.52.1-1.x32
	rust(x86-x32) is needed by (installed) cargo-1.52.1-1.x32
Installing set #2
Processing dependencies...
cargo-1.52.1-1.x32 obsoleted by cargo-1.52.1-2.x86_64
cargo-1.52.1-2.x86_64 marks rust-1.52.1-2.x86_64 (cap rust(x86-64))
 rust-1.52.1-1.x32 obsoleted by rust-1.52.1-2.x86_64
   greedy upgrade rust-std-1.52.1-1.x86_64 to 1.52.1-2.x86_64 (unresolved rust = 1.52.1-1)
    rust-std-1.52.1-1.x86_64 obsoleted by rust-std-1.52.1-2.x86_64
There are 3 packages to install (2 marked by dependencies), 3 to remove:
U cargo-1.52.1.(1 => 2).(x32 => x86_64)  rust-1.52.1.(1 => 2).(x32 => x86_64)  
U rust-std-1.52.1.(1 => 2).x86_64
This operation will free 18.7KB of disk space.
rust-1.52.1-2.x86_64.rpm: digests OK
rust-std-1.52.1-2.x86_64.rpm: digests OK
Need to get 41.7MB of archives (4.5MB to download).

rust-1.52.1-2.x86_64.rpm: digests OK
rust-std-1.52.1-2.x86_64.rpm: digests OK
Retrieving th-x86_64-test::cargo-1.52.1-2.x86_64.rpm.......................................done
cargo-1.52.1-2.x86_64.rpm: digests OK
Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0...
error: Failed dependencies:
	rust = 1.52.1-1 is needed by (installed) rust-std-1.52.1-1.x32
Begin-PLD-Builder-Info
Build-Time: user:5.09s sys:1.45s real:8.74s (faults io:9 non-io:234182)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]